body { cursor: url('../images/alice.png'), auto; margin: 0 }

h1 { color: white; font-size: 60px; user-select: none; position: relative; z-index: 2; margin: 10px }

p {
  display: inline; font-size: 20px; background-color: white; padding: 4px 8px; line-height: 2; margin: 10px;
  
  -webkit-box-decoration-break: clone; box-decoration-break: clone;
}

#nav {
  position: fixed; bottom: 0; left: 0; width: 100%; z-index: 1;
  display: flex; justify-content: space-between; gap: 20px; padding: 15px; 
  user-select: none; background: black; box-sizing: border-box;
}

#nav a {
  color: skyblue;
  text-decoration: none;
  font-size: 20px;
}